/*
 DuplicateActions.strings
 UberProject

 Created by Brian Webster on 8/14/12.

 This file contains localized strings used by IPDuplicateAction and its subclasses to describe
 each action in various contexts. The keys for the strings are of the form "className.stringKind",
 where className is the name of the subclass of IPDuplicateAction you want to retrieve a string
 for, and stringKind is a key describing the context for the desired string. The stringKind keys
 correspond to class methods on IPDuplicateAction that are used to perform the string lookups.
 
 localizedName: a simple name used in UI elements such as menu items
 localizedCompletionMessage: a phrase used to describe the actions that were taken after the
   operation is completed
 localizedConfirmationMessage: a phrase used to describe what actions will be taken before
   starting the operation
 
 */

"IPAssignKeywordAction.localizedName" = "Assign keyword";
"IPAssignKeywordAction.localizedCompletionMessage.singular" = "%d photo was assigned a keyword";
"IPAssignKeywordAction.localizedCompletionMessage.plural" = "%d photos were assigned keywords";
"IPAssignKeywordAction.localizedConfirmationMessage.singular" = "%d photo will be assigned a keyword";
"IPAssignKeywordAction.localizedConfirmationMessage.plural" = "%d photos will be assigned a keyword";

"IPAddToAlbumAction.localizedName" = "Add to album “Duplicates”";
"IPAddToAlbumAction.localizedCompletionMessage.singular" = "%d photo was added to the album “Duplicates”";
"IPAddToAlbumAction.localizedCompletionMessage.plural" = "%d photos were added to the album “Duplicates”";
"IPAddToAlbumAction.localizedConfirmationMessage.singular" = "%d photo will be added to the album “Duplicates”";
"IPAddToAlbumAction.localizedConfirmationMessage.plural" = "%d photos will be added to the album “Duplicates”";

"IPFlagAction.localizedName" = "Flag";
"IPFlagAction.localizedCompletionMessage.singular" = "%d photo was flagged";
"IPFlagAction.localizedCompletionMessage.plural" = "%d photos were flagged";
"IPFlagAction.localizedConfirmationMessage.singular" = "%d photo will be flagged";
"IPFlagAction.localizedConfirmationMessage.plural" = "%d photos will be flagged";

"IPHideAction.localizedName" = "Hide";
"IPHideAction.localizedCompletionMessage.singular" = "%d photo was marked as hidden";
"IPHideAction.localizedCompletionMessage.plural" = "%d photos were marked as hidden";
"IPHideAction.localizedConfirmationMessage.singular" = "%d photo will be marked as hidden";
"IPHideAction.localizedConfirmationMessage.plural" = "%d photos will be marked as hidden";

"IPTrashAction.localizedName" = "Move to Trash";
"IPTrashAction.localizedCompletionMessage.singular" = "%d photo was moved to the trash";
"IPTrashAction.localizedCompletionMessage.plural" = "%d photos were moved to the trash";
"IPTrashAction.localizedConfirmationMessage.singular" = "%d photo will be moved to the trash";
"IPTrashAction.localizedConfirmationMessage.plural" = "%d photos will be moved to the trash";

//The completion/confirmation messages here aren't actually used in the UI as of 4.0, but are
//here for completeness sake.
"IPMarkPhotoDuplicateAction.localizedName" = "Use this photo";
"IPMarkPhotoDuplicateAction.localizedCompletionMessage.singular" = "%d photo was a chosen duplicate";
"IPMarkPhotoDuplicateAction.localizedCompletionMessage.plural" = "%d photos were chosen duplicates";
"IPMarkPhotoDuplicateAction.localizedConfirmationMessage.singular" = "%d photo will be a chosen duplicate";
"IPMarkPhotoDuplicateAction.localizedConfirmationMessage.plural" = "%d photos will be chosen duplicates";
